#Mon May 31 20:16:27 CEST 2010
org.eclipse.jdt.core.userLibrary.Translator=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<userlibrary systemlibrary\="false" version\="1">\r\n\t<archive path\="C\:/Daten/source/textwork/college/gdi I/practical/libs/translator.jar"/>\r\n</userlibrary>\r\n
org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.userLibrary.JTGraph=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<userlibrary systemlibrary\="false" version\="1">\r\n\t<archive path\="C\:/Daten/source/textwork/college/gdi I/java_ws/jgrapht-0.8.1/jgrapht-jdk1.6.jar">\r\n\t\t<attributes>\r\n\t\t\t<attribute name\="javadoc_location" value\="file\:/C\:/Daten/source/textwork/college/gdi I/java_ws/jgrapht-0.8.1/javadoc/"/>\r\n\t\t</attributes>\r\n\t</archive>\r\n</userlibrary>\r\n
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
org.eclipse.jdt.core.codeComplete.visibilityCheck=enabled
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
org.eclipse.jdt.core.compiler.source=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
